AnsweredAssumed Answered

A problem of the LPC-LINK2

Question asked by 爱飞 张 on Jul 8, 2019
Latest reply on Jul 8, 2019 by 爱飞 张

I had  the LPC54018-based loT Module board and LPC-Link2. I tried download the board,but could not.

The following actions of mine:

1:open the program LPC-LINK2 with CMSIS-DAP software. I entered one key,but An error occurred in this window.

The error:

LPCScrypt - CMSIS-DAP firmware programming script v2.0.0 June 2018.

Connect an LPC-Link2 or LPCXpresso V2/V3 Board via USB then press Space.

Press any key to continue . . .

Booting LPCScrypt target with "LPCScrypt_227.bin.hdr"
LPCScrypt target boot failed:
Invalid DFU suffix signature
A valid DFU suffix will be required in a future dfu-util release!!!
error get_status
.............

How can i solve the problem? 

I think the problem causes i can not download.

Please help the problem as soon as possible.

Thans.

Outcomes